import {Sample} from '@/io/niceday/sample/model/Sample';

export class SampleState { 
    
    public findAll : Array<Sample.Response.FindAll> = new Array;
    public findOne : Sample.Response.FindOne        = new Sample.Response.FindOne;
}